data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01032'
    streetAddress: Україна, 01032, місто Київ, вул.Саксаганського, будинок 120, офіс
      24
  founders:
  - address:
      countryName: Україна
      postalCode: '02064'
      streetAddress: Україна, 02064, місто Київ, ВУЛИЦЯ МИЛОСЛАВСЬКА, будинок 5, квартира
        147
    capital: 31100
    first_middle_name: ВІТАЛІЙ ІГОРОВИЧ
    last_name: СТЕПЧЕНКО
    name: СТЕПЧЕНКО ВІТАЛІЙ ІГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33603690'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСТРІУМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АСТРІУМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 789583d1702a45ca8b531aba1ede69d2
  sourceDate: '2022-09-08T15:05:52+00:00'
  sourceRequests:
  - req-512f61d2-2be7-4b25-886f-5910dff9880d
  version: 2.0.0
